@media (max-width :1444px) {

	#hd{
		padding:0 15px;
	}
	
	.section_block.main_list_sec{
		padding: 30px 15px;
	}
	
	#ruleTree{
		max-width: none;
		height: auto;
		width: 28%;
	}
	
	#tree_view {
	    float: right;
	    width: 70%;
	    max-width: none;
	}
}
@media (max-width :1400px) {
	
}
@media (max-width :1300px) {

}
@media (max-width :1256px) {
	/* .n_mobile {
    	display: block;
    } */
}
@media (max-width :1256px) and (min-width :921px) {
	
}
@media (max-width :1200px) {
	.tit-big {
	    margin-bottom: 20px;
	}
	table.tb01 td.subj{
		border-left: 0;
	}
	table.tb01 td.bdWriter{
		border-right: 0;
	}
}
@media (max-width :1080px) {
	#ruleTree {
	    width: 27%;
	}
	#hd #logo {
	    min-height: 80px;
	}
	#hd #logo a > img{
	    width: 151px;
	}
}
@media (max-width :920px) {
	
	#hd.open {
	    position: relative;
	}
	
	#hd .content_box{
		display: flex;
		align-items: center;
    	justify-content: space-between;
	}
	
	/* .section_block.main_list_sec{
		padding: 130px 15px 30px;
	} */
	
	#ruleTree
	, #tree_view {
	    width: 100%;
	    float: none;
	}
	
	.mobile-menu {
	    display: block;
	    z-index: 500;
	    width: 45px;
	    height: 45px;
	    padding: 5px;
	    /* background-color: #f0f0f0; */
	    border: 0;
	}
	.mobile-menu i {
	    font-size: 1.5em;
	}
	.mobile-menu i.bars:before {
	    display: block;
	    content: url(/cubersc/gangdong/images/main/i_ham.png);
	}
	.mobile-menu i.times:before {
		content: '';
	    background: url(/cubersc/templete/common/img/common/icon/btn_x.png) no-repeat;
	    width: 19px;
	    height: 35px;
	    background-size: contain;
	    background-position: center;
	    display: block;
	}
	.menuwrap {
	    position: fixed;
	    top: 80px;
	    right: -300px; /* 너비 300px 인 사이드바를 왼쪽으로 300px 이동시켜 화면에 보이지 않게 함 */
	    z-index: 400;
	    overflow: hidden;
	    overflow-y: auto;
	    width: 300px; /* 너비 */
	    /* height: 100%; */
        height: calc(100% - 80px);
	    box-sizing: border-box;
	    transition: right .3s ease-in-out; /* 0.3초 동안 이동 애니메이션 */
	    background-color: #fff;
	}
	.menuwrap.on {
	    right: 0;
	}
	#dimmed {
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 200;
	    width: 100%;
	    height: 100%;
	    background-color: rgba(0,0,0,0.5);
	}
	.jstree-default .jstree-clicked{
		color: #2374c0 !important;
	}
}
@media (max-width :764px) {
}
@media (max-width :690px) {
	
}
@media (max-width :600px) {
	#tree_view {
	    padding: 20px 15px;
	}
}
@media (max-width :540px) {
	#hd #logo span{
	    font-size: 24px;
	}
	#hd #logo span:before{
		height: 20px;
	}
}
@media (max-width :450px) {
	#hd #logo span{
	    font-size: 22px;
	}
	#hd #logo span:before{
		height: 18px;
		margin: 0 8px;
	}
}
@media (max-width :375px) {
	#hd #logo a > img 
	, #hd #logo span:before{
	    display: none;
	}
	
	table.tb01 th
	, table.tb01 td 
	, table.tb01 td.subj{
    	padding: 15px 0px;
	}

	.writer
	, .bdWriter{
		display: none;
	}
}